/**© 2010 CMS Sputnik Team*/
/* Таблица комментариев */
#comments {width: 100%;}
#comments td {padding: 1em;border: 1px solid #fff;}
/* Чередующийся цвет */
.row-1 {background-color: #f3f3f3;}
.row-2 {background-color: #e3eaec;}
/* Навигация по страницам */
.page, .cur-page {padding: 0.3em 0.4em;font-size: 130%;}
.cur-page {background-color: #f2ec9c;}
.light {color: #888;}
/* Форма */
.form table {width: 100%;}
.form td {padding: 0.8em;}
.form label {white-space: nowrap;}
/* Фотоальбомы */
.photoalbum a {display: inline-block;margin: 0 0.8em 1em 0;}
/* Файлы */
.filemanager {padding: 0;margin: 0;list-style: none;}
/* Вывод сообщений */
.error *, .message * {color: #000;}
.error, .message {border: 1px solid #FFF;padding: 20px 25px;}
.error {	background-color: #f8e490;}
.message {background-color: #bff0bc;}